@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);
*{margin:0;padding:0;list-style:none;text-decoration:none;border:none}
html{font-size:10px}
body{font-family:"Open Sans",serif;font-size:1.6rem;font-weight:300;color:#595959;background-color:#ffffff}
#div_wrapper{width:100%;min-width:320px;margin:0 auto}
.clear{clear:both}
a, a:hover, a:focus{outline:none;text-decoration:none;color:inherit}
a:hover{cursor:pointer}
label{color:#595959;font-size:1.6rem;font-weight:300}
input{width:100%;outline:0px;font-size:1.6rem;color:#595959;border:1px solid #c1c1c1;background-color:#ffffff;padding:7px}
input::-webkit-input-placeholder{color:#c1c1c1}
input::-moz-placeholder{color:#c1c1c1}
input:-ms-input-placeholder{color:#c1c1c1}
input:-moz-placeholder{color:#c1c1c1}
select{width:100%;outline:0px;font-size:1.6rem;color:#595959;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:url(../img/content/ico-select.png) no-repeat 90% center;background-color:#ffffff;border:1px solid #c1c1c1;border-radius:0;padding:7px}
textarea{width:96%;min-height:180px;font-family:"Open Sans",serif;font-size:1.6rem;color:#595959;border:1px solid #c1c1c1;border-radius:0;padding:7px}
textarea::-webkit-input-placeholder{color:#9e9e9e}
textarea::-moz-placeholder{color:#9e9e9e}
textarea:-ms-input-placeholder{color:#9e9e9e}
textarea:-moz-placeholder{color:#9e9e9e}
p, ul{padding:0;margin:0}
li{list-style:none}
#div_popup{text-align:center}
#div_popup h4{color:#585858;font-size:3rem;font-weight:300;margin:30px 0 15px 0}
#div_popup #resposta{color:#585858;font-size:3rem;font-weight:300;margin:30px 0}
#div_popup form{margin:0 5%}
#div_popup #formComment div{margin-bottom:15px}
#div_popup #formComment label{display:inline-block;vertical-align:middle;width:20%;font-size:1.8rem;font-weight:600}
#div_popup #formComment input{display:inline-block;vertical-align:middle;width:75%}
#div_popup #formComment input.boton, input.buttony, a.buttony{display:block;width:115px;color:#ffffff;font-size:1.6rem;font-weight:400;background-color:#585858;border-radius:5px;border:0;padding:8px 0;margin:20px auto 0 auto}
#div_popup #formComment input.boton:hover, input.buttony:hover, a.buttony:hover{opacity:0.7}
#div_popup #formComment input.buttony{width:115px}
#div_popup .name{color:#000;font-size:1.8rem;font-weight:700}
#div_popup .buttons{border-bottom:1px solid #c1c1c1}
#div_popup .buttons a{display:inline-block;vertical-align:middle;font-size:1.4rem;color:#4e4e4e;background-color:#e9e9e9;border-radius:15px;padding:5px 30px;margin:10px 5px}
#div_popup .buttons a:hover{background-color:#ffebec}
/*popup bienvenida || proceso pago*/
.margin{padding:40px 10% 60px 10%}
.margin h1{font-weight:300;font-size:3rem;margin:15px 0}
.margin p{font-size:2rem;color:#000;font-weight:400}
#bienvenida .margin p{margin-bottom:25px}
.margin a.buttony{width:185px}
.margin p.note{font-size:1.6rem;font-weight:300}
.margin .pendiente{font-size:2rem;font-weight:600;color:#000;background-color:#ffebec;padding:10px 25px}
.margin .pendiente img{text-align:left;margin-right:35px}
.margin .pendiente span{color:#fc3949}
.margin .pendiente span a{text-decoration:underline}
.margin .pendiente span a:hover{color:#000}
/*popup comentario*/
#div_popup .product{text-align:left;color:#000;padding:15px 5%}
#div_popup .product img{float:left;width:100px;margin:0 15px 0 0}
#div_popup .product h5{font-size:1.6rem}
#div_popup .product p{font-size:1.4rem;padding:0}
/*popup pago*/
#pago label{display:block;font-size:2rem;font-weight:700;color:#000;margin-top:15px}
#pago input{display:block;max-width:350px;font-size:2.4rem;text-align:center;font-weight:600;color:#95c11f;border:1px solid #000;margin:0 auto}
#div_popup input.boton{width:150px;color:#ffffff;font-size:2rem;font-weight:400;border-radius:5px;border:0;padding:8px 0;margin:15px auto}
#div_popup input.boton:hover{opacity:0.7}
/*Forms*/
input.success, textarea.success{border:1px solid #79c159 !important;background:url(../img/content/ico-success.png) no-repeat 98% center;background-color:#f3ffee !important}
input.error, textarea.error{border:1px solid #f04444 !important;background:url(../img/content/ico-error.png) no-repeat 98% center;background-color:#ffeff0 !important}
select.success-sel{border:1px solid #79c159 !important;background-color:#f3ffee !important}
select.error-sel{border:1px solid #f04444 !important;background-color:#ffeff0 !important}
textarea.success, textarea.error{background-position:98% 6px}
.missat{display:none;color:#d50020;font-size:1.4rem}
.loading, #loading{display:none;text-align:center;margin:20px auto 0 auto}
#loading{display:block}
@media screen and (max-width:640px){
	.margin{padding:40px 5% 60px 5%}
	.margin h1, #pago input{font-size:2rem}
	.margin p, #pago label, .margin .pendiente{font-size:1.6rem}
	.margin p.note{font-size:1.4rem}
}